On Sun, 20 Jun 2010, Pasi Kärkkäinen wrote:

I will do something with the rawhide package
as well, though I haven't yet decided whether just to add the patch or go
for the latest xen 4 rc.


I'd prefer moving rawhide to Xen 4.0.x.

Rawhide is at 4.0.0 at the moment, so unless 4.0.1 comes out quickly, it is a choice between just adding the patch or picking a 1-rc.

        Michael Young
--
xen mailing list
xen@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/xen

Reply via email to